body {
margin: 0;
padding: 0;
background-color: white;
}


table,th,td {
	width: 100%;
	font-family: kozgopro;sans-serif;
	font-size:20px;
	line-height: 1.8;
	color: rgb(200, 200, 200);
}


#containertexte {
	width:100%;
	background:white;
	justify-content: center;
	display:flex; <!-- XXXXXXXXXXXXXX - SORGT F�R RICHTIGE ANORDNUNG IN VERBINDUNG MIT CENTER - XXXXXXXXXXXXXX -->

}



#boxtexte {
	background:white;
	width:620px;
	padding:10px; <!-- XXXXXXXXXXXXXX - SORGT F�R INNENABSTAND DES TEXTES (WIRD AUF WIDTH ADDIERT) 	- XXXXXXXXXXXXXX -->
}




#containerbilder {
	width:100%;
	background:white;
	justify-content: center;
	display:flex;
}



#boxbilder {
	background:white;
	width:640px;
  	margin: 0px; <!-- XXXXXXXXXXXXXX - SORGT F�R B�NDIGKEIT MIT ANDERER FLEXBOX 	- XXXXXXXXXXXXXX -->

}

/* ABSTAND ZWISCHEN DEN FOTOS*/

.imgpx {
	margin-right: -2px;
	margin-top: 0px;
	margin-left: -2px;
	margin-bottom: -4px;}


	.imgpxicon {
		margin-right: 0px;
		margin-top: 0px;
		margin-left: 0px;
		margin-bottom: 0px;
	    vertical-align: -5px}



a:focus { outline: none;}        /* Grafiken ohne Rahmen nach klick */

a:link {text-decoration:none}    /* Linie zwischen Grafiken weg */


/* SCHRIFT EINBINDEN */
@font-face { font-family: kozgopro;
             src: url(kozgopro-extralight.otf)}
@font-face { font-family: kozgoprom;
             src: url(kozgopro-medium.otf)}
@font-face { font-family: kozgopror;
			  src: url(kozgopro-regular.otf)}


/*
s1 = FLIESSTEXT
s2 = FLIESSTEXT GROSS
s3 = �BERSCHRIFT
s4 = NAVIGATION
s5 = LOGOGELB
s6 = DISCLAIMER

s7 = FLIESSTEXT GROSS - ROT

s13 = FLIESSTEXT GRÜN UND FETT
*/

.s1 { font-family: kozgopro;arial; color: rgb(60, 60, 60); font-size:20px; line-height: 1.8}
.s2 { font-family: kozgopror;sans-serif; color: rgb(60, 60, 60); font-size:20px; line-height: 1}
.s3 { font-family: kozgopro;sans-serif; color: rgb(60, 60, 60); font-size:58px; line-height: 1}
.s4 { font-family: kozgopro;sans-serif; color: rgb(180, 180, 180); font-size:20px; line-height: 1.8}
.s5 { font-family: kozgoprom;sans-serif; color: rgb(250, 200, 50); font-size:35px; line-height: 1}
.s6 { font-family: kozgopro;arial; color: rgb(255, 255, 255); font-size:1px; line-height: 1.8}
.s7 { font-family: kozgopror;sans-serif; color: rgb(255, 0, 0); font-size:20px; line-height: 1}
.s8 { font-family: kozgopro;arial; color: rgb(110, 110, 110); font-size:35px; line-height: 1}

.s13 { font-family: kozgoprob;arial; color: rgb(160, 210, 50); font-size:20px; line-height: 1.5}


a.grau:link { text-decoration:none; color: rgb(180, 180, 180); }
a.grau:visited { text-decoration:none; color: rgb(180, 180, 180); }
a.grau:focus { text-decoration:none; color: rgb(180, 180, 180); }
a.grau:hover { text-decoration:none; color:#fec529; }
a.grau:active { text-decoration:none; color:#fec529; }

a.graug:link { text-decoration:none; color:#fec529; }
a.graug:visited { text-decoration:none; color:#fec529; }
a.graug:focus { text-decoration:none; color:#fec529; }
a.graug:hover { text-decoration:none; color:#fec529; }
a.graug:active { text-decoration:none; color:#fec529; }
